[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=AppGX.com Portable
AppID=AppGX.comPortable
Publisher=AppGX.com
Homepage=AppGX.com
Category=Development
Description=AppGX.com Portable
Language=SimpChinese

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=2.0.2052.2013
DisplayVersion=2.0.2052.2013

[Control]
Icons=1
Start=AppGX.com_Portable.exe